.epq-read{display:inline-block;font:normal normal normal 14px/1 YWdftM;text-rendering:auto;}
.epq-phone{display:inline-block;font:normal normal normal 14px/1 YWdftM;text-rendering:auto;}
.epq-mail:before{content:'\\f6b8';}
@font-face{font-family:'YWdftM';src:url('YWdftM.woff') format('woff');}
.epq-map{font-family:'YWdftM';}